body,p{ margin:0; padding: 0;font-family: 微软雅黑;}
#top{ width:100%; background-color: rgba(246, 246, 246, 1); height:30px; float:left; line-height:30px;}
.w1200{ width:1200px; margin:0 auto; color:#515151; font-size:12px;}
.fl{ float:left;}
.fr{ float:right;}
#header{ width:100%; height:110px; float:left;}
#nav{ width:100%; height:50px; float:left;background-color: rgba(9, 132, 42, 1);}
#nav ul{ padding:0; margin:0; list-style:none}
#nav ul li{ width:120px; height:50px;float:left; text-align:center}
#nav ul li a{color:#fff; text-decoration:none; line-height:50px; font-weight:bold; float:left;width:120px; height:50px;}
#nav ul li a:hover{ background: #066e20;}
#banner{ width:100%; height:500px; float:left;}
#search{ width:100%; height:56px; float:left;background-color: rgba(233, 233, 233, 1);}
#search a{ color:#515151; text-decoration:none; line-height:56px;}

#product{width:100%; height:688px; float:left;}
#product .title{ text-align:center}
#product .pro{ width: 224px;height: 274px; margin-top: 10px;margin-right: 5px; margin-bottom: 10px;margin-left:5px;border: 2px solid rgba(243,243,243,1);border-radius: 5px; float:left;}
#product .pro img{border: 10px #b9b9b9 solid;  border-radius: 10px;margin: 24px 30px 0 30px; width:137px; height:137px;}
#product .pro img:hover{ border:10px solid #0b9a31;}
#product .line{
    margin: 20px 80px; 
    width: 62px;
    height: 2px;
    background: #e8b63e; float:left}

#product .article a{font-size: 14px;
    line-height: 21px; color:#515151; text-align:center; float:left; width:100%; text-decoration:none}


#about{width:100%; height:582px; float:left;background: url(../img/index_about_bg.jpg) no-repeat top;}
#about .gsjj{ width:380px; float:left; height:392px; margin-left:10px; margin-right:10px;}

#about img{ width:380px; height:180px; margin-top:150px;}

#about .title{ height:30px; width:100%; line-height:30px; margin-top:20px;}

#about .txt{ width:380px; height:126px; float:left; margin-top:20px; line-height:24px;}

#about .txt span {
    display: block;
    height: 28px;
    padding-bottom: 3px;
    border-bottom: 1px #efefef dashed;
    line-height: 24px;}

#cfsb{width:100%; height:510px; float:left;background: url(../img/index_shardow.jpg) no-repeat top;}
#cfsb .title{ text-align:center; margin-top:80px;}

#cfsb .images{ width:290px; height:290px; float:left; margin:5px;}
#cfsb .text{ width:290px; float:left; height:50px; background:#f5f5f5; line-height:50px;text-align:center;}
#cfsb .text a{ text-align:center; color:#515151; text-decoration:none; width:290px;}

#footer{width:100%; height:474px; float:left;background: url(../img/footer_bg.jpg) no-repeat top;}
#footer .left{ width:876px; float:left;}
#footer .right{ width:300px; float:right;}

#footer .left .nav{ width:150px; height:200px; float:left; margin-top:30px;}
#footer .left .nav .title{ width:150px; height:30px; font-size:16px; border-bottom:1px solid #3c9344; color:#fff;}
#footer .left .nav ul{ margin:0; padding:0;}
#footer .left .nav ul li{ width:100%; height:30px; line-height:30px; list-style:none}
#footer .left .nav ul li a{ color:#fff; text-decoration:none;}


#footer .right .tel{ width:300px; margin-top:200px;}
#footer .right span{ color:#fff; font-size:22px; line-height:40px;}

#footer .copyright{ width:1200px; color:#fff; float:left; margin-top:70px;}